@charset "utf-8";

/* Updated date: 2018/06/12 */


/*subvisual------------------------------------------ */	
	

.subvisual {

	background-color: #333;
}

.subvisual-bg {

	background-image: url(../../images/company/sv-bg01.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 100%;
}

.subvisual-cencept {
	padding: 40px 0 20px;
		color: #FFF;
	font-size: 16px;
	text-shadow:1px 1px 1px #000000;
}




 @media (min-width: 992px) {

.subvisual {
	height: 680px;
}

.subvisual-bg {
	height: 680px;
}



.subvisual-cencept .subvisual-titl01 {
	float: right;
	margin-left: 50px;
	text-align: right;
}

.subvisual-cencept .subvisual-titl02 {
	float: right;
	margin-left: 50px;
	text-align: right;
}

.subvisual-cencept p {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	float: right;

	margin-left: 20px;
	padding-top: 10px;
}

.subvisual-cencept > div {
	float: right;
	padding-right: 40px;
	text-align: right;
	margin-top: 340px;
}
}

.subvisual-info div {
	float: right;
}

.subvisual-name {
	margin-left: 20px;
}



 @media (max-width: 992px) {
.subvisual-bg .container-fluid{
	background-color: rgba(51, 51, 51, 0.6);
	
	}
	
	
.subvisual-cencept {
    padding: 20px 0 20px;
	font-size:15px;

}
	
	
.subvisual-titl02 {
	margin-top:20px;
	margin-bottom:20px;
	
}	
	
.subvisual-info {
	margin-top:20px;
}

	
	
}





/*contents01------------------------------------------ */	



.contents01-inner {
	border:15px solid #eaeaea;
	padding:30px;
	width:92%;
	margin-right:auto;
	margin-left:auto;
	font-size:15px;
	
}



.contents01-inner table {
width:100%;

	
}



.contents01-inner table tr{
	border-top:1px solid #808080;
}
.contents01-inner table tr:last-child {
	border-bottom:1px solid #808080;
}


.contents01-inner table th{
	background-color:#eaeaea;
	padding:4px 5px 4px 10px;
		border-right:1px solid #808080;
}


.contents01-inner table td{
		padding:4px 5px 4px 10px;	
}


 @media (max-width: 991px) {


.contents01-inner {
	border:15px solid #eaeaea;
	padding:30px 20px;
	width:100%;	
}
	
	
}




 @media (max-width: 575px) {


.contents01-inner {
	border:10px solid #eaeaea;
	padding:20px 15px;
	
}
	
	
}



















